## r-cran-pvclust 2.2

=== DESCRIPTION ===
Package: pvclust
Version: 2.2-0
Date: 2019-11-19
Title: Hierarchical Clustering with P-Values via Multiscale Bootstrap
        Resampling
Author: Ryota Suzuki <suzuki@ef-prime.com>,
        Yoshikazu Terada <terada@sigmath.es.osaka-u.ac.jp>, 
        Hidetoshi Shimodaira <shimo@i.kyoto-u.ac.jp>
Maintainer: Ryota Suzuki <suzuki@ef-prime.com>
Depends: R (>= 2.10.0)
Suggests: MASS, parallel
Description: An implementation of multiscale bootstrap resampling for
             assessing the uncertainty in hierarchical cluster analysis.
             It provides SI (selective inference) p-value, AU (approximately unbiased)
             p-value and BP (bootstrap probability) value for each cluster in a dendrogram.
License: GPL (>= 2)
URL: http://stat.sys.i.kyoto-u.ac.jp/prog/pvclust/
NeedsCompilation: no
Packaged: 2019-11-19 10:31:59 UTC; suzuki
Repository: CRAN
Date/Publication: 2019-11-19 12:10:02 UTC

## r-cran-pvclust 2.0-0

=== debian/changelog ===
r-cran-pvclust (2.0-0-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:38:11 +0200

r-cran-pvclust (2.0-0-3) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Switch dh-r.
  * Bump debhelper compat to 11~.
  * Bump Standards-Version to 4.1.3.
  * Switch to https in watch and copyright files.
  * Add Testsuite: autopkgtest-pkg-r.
  * Add README.source about RData file.

  [ Andreas Tille ]
  * Consistent naming (source package = binary package)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 10:46:06 +0100

pvclust (2.0-0-2) unstable; urgency=medium

  * Team upload
  * Rebuild for r-api-3.4.
  * cme fix dpkg-control (VCS fields, Policy).

 -- Charles Plessy <plessy@debian.org>  Sun, 24 Sep 2017 22:23:04 +0900

pvclust (2.0-0-1) unstable; urgency=medium

  * New upstream version
  * source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2015 16:48:41 +0100

pvclust (1.3-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 16:32:03 +0200

pvclust (1.3-0-1) unstable; urgency=low

  [ Charles Plessy ]
  * Imported Upstream version 1.3-0.
  * debian/control:
    - removed myself from Uploaders;
    - stop depending on r-cran-snow and r-cran-rmpi.

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata.

  [ Andreas Tille ]
  * Add myself to uploaders
  * cme fix dpkg-control
  * DEP5 (year of copyright was missing)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 10:43:39 +0200

pvclust (1.2-2-2) unstable; urgency=low

  a9558c7 Removed obsolete DM-Upload-Allowed field.
  bc6c4f8 Normalised Debian copyright file with config-model-edit.
  9fe7486 Use Debhelper 9.
  e07ef85 Acquire R:Depends directly from r-base-dev.
  1382359 Include commit IDs in Debian changelog.
  9f1b846 Normalised debian/control with config-model-edit.
  9f68ec9 Remove version constraint on R , satisfied even in oldstable.
  832f81c Documented bibliographic and other upstream information.
  d68e1f4 Removed redundant Recommends statement on MASS and snow.
  7320ae7 Normalised VCS URLs following Lintian's standard.
  1440045 Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2013 08:23:35 +0900

pvclust (1.2-2-1) unstable; urgency=low

  * Initial release (Closes: #632002)

 -- Charles Plessy <plessy@debian.org>  Fri, 01 Jul 2011 14:32:30 +0900

=== debian/control ===
Source: r-cran-pvclust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pvclust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pvclust.git
Homepage: http://www.is.titech.ac.jp/~shimo/prog/pvclust/

Package: r-cran-pvclust
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Hierarchical Clustering with P-Values via Multiscale Bootstrap
 pvclust is a package for assessing the uncertainty in
 hierarchical cluster analysis. It provides AU (approximately
 unbiased) p-values as well as BP (boostrap probability) values
 computed via multiscale bootstrap resampling.

## r-cran-pvclust 2.2-0

=== debian/changelog ===
r-cran-pvclust (2.2-0-3) unstable; urgency=medium

  * Fix Homepage
    Closes: #1081769
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Dec 2025 16:37:22 +0100

r-cran-pvclust (2.2-0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 11:25:21 +0200

r-cran-pvclust (2.2-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set fields Upstream-Name in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 10:21:40 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-pvclust
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pvclust
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pvclust.git
+Homepage: https://cran.r-project.org/package=pvclust
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pvclust
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pvclust.git
-Homepage: http://www.is.titech.ac.jp/~shimo/prog/pvclust/
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pvclust
 Architecture: all

=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: pvclust_(.*).tar.gz
